_id: eRg5JkgViBryAa0T
_key: '!items!eRg5JkgViBryAa0T'
img: systems/pf1/icons/skills/blue_35.jpg
name: Controller Subschool
system:
  associations:
    classes:
      - Wizard
  description:
    value: >-
      <p><strong>Associated School:</strong>
      @UUID[Compendium.pf1.class-abilities.DtpcqOC89tTG3QkO]{Enchantment
      School}</p><p><strong>Replacement Powers:</strong> The following school
      powers replace the
      @Compendium[pf1.class-abilities.wnb7IxOCmhk4SXzR]{enchanting smile} and
      @Compendium[pf1.class-abilities.75Y2PY8Uha3o0fHE]{aura of despair} powers
      of the enchantment
      school.</p><p>@Compendium[pf1.class-abilities.WTa2ReRBiF6meIzM]{Force of
      Will (Su)}: You can send thoughts and instructions telepathically to any
      creature within 60 feet that you have charmed or dominated as though you
      shared a common language. At 11th level, affected creatures can
      communicate back to you via the telepathic link as well. At 20th level,
      any creature that succeeds at a saving throw against an enchantment spell
      you have just cast is still affected for 1 round if the spell has a
      duration greater than 1
      round.</p><p>@Compendium[pf1.class-abilities.aVMtWqERshuxhmr6]{Irresistible
      Demand (Sp)}: At 8th level, you can force others to do your bidding. As a
      standard action, you attempt to dominate a creature as though using the
      dominate monster spell, except that the creature must have a number of Hit
      Dice equal to or less than your wizard level. The targeted creature
      receives a Will saving throw each round to negate the effect. The DC is
      equal to 10 + 1/2 your wizard level + your Intelligence modifier. You can
      dominate creatures for a number of rounds per day equal to your wizard
      level. These rounds do not need to be consecutive. You must concentrate as
      a standard action to maintain control over a dominated creature.</p>
  sources:
    - id: PZO1115
      pages: '144'
  subType: classFeat
type: feat

